/* Styles specific to the courts.contenttypes views.

   This is explicitly included from various page templates, since it only
   pertains to a handful of them. If we wanted something more sitewide,
   we could have used the portal_css registry instead.
 */

/* CourtsDocument type */

#courtsdocument-content {
  padding: 0 10px 20px 10px;
}
#courtsdocument-content.with-sidebar {
  border-right: solid 1px #E8ECEC;
  margin-right: 180px;
}

#courtsdocument-sidebar {
  position: relative;
  float: right;
  width: 165px;
  background-color: transparent;
}

#courtsdocument-sidebar .discreet {
  display: block;
}

/* Case type */

.documentContent table.case-block,
.documentContent table.case-list {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 0.9em;
  width: 100%
}

.documentContent table.case-block th,
.documentContent table.case-block td,
.documentContent table.case-list th,
.documentContent table.case-list td {
  border: 1px solid #CCC;
  padding: 2px 5px;
}

.documentContent table.case-block th {
  font-weight: normal;
  text-align: right;
}

.documentContent table.case-block tr.case-number th {
  font-weight: bold;
}

.documentContent table.case-block tr.case-number th.label-cell {
  width: 25%;
}

.documentContent table.case-block tr.case-number td.case-cell {
  font-weight: bold;
  width: 20%;
}

table.case-block th {
  color: #2E9EC3;
  background-color: #F8F8F0;
}

table.case-block tr.case-number th {
  background-color: #ECECEC;
}

table.case-block tr.case-number td {
  background-color: #8cd;
}

table.case-block tr.case-number td.case-cell {
  color: white;
  background-color: #2E9EC3;
}

table.case-list th {
  color: #666;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
}

.documentContent table.case-block .edit-link a {
  color: #666;
}

/* Court type */

.documentContent table.court-block {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 0.9em;
  width: 100%;
}

.documentContent table.court-block th {
  background-color: #AEA7E4;
  color: #333;
  font-weight: bold;
  vertical-align: top;
  width: 140px;
}

.documentContent table.court-block th, 
.documentContent table.court-block td {
  border: 1px solid #CCC;
  padding: 0px 5px;
  text-align: left;
}

.documentContent table.court-block thead th,
.documentContent table.court-block thead td {
  background-color: #7F77BD;
  color: #FFF;
}

.documentContent table.court-block thead td {
  text-align: right;
}

.documentContent table.court-block thead td a[href^="mailto:"] {
  color: #FFF;
}

.documentContent table.court-block thead th {
  font-size: 1.4em;
}

.documentContent table.court-block .edit-link a {
  font-size: 0.7em;
  color: #EEE;
}

/* SpeechPaper type */

.documentContent table.speechpaper-block {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 0.9em;
  width: 100%;
}

.documentContent table.speechpaper-block th {
  background-color: #F8F8F0;
  font-weight: normal;
  text-align: right;
  width: 130px;
}

.documentContent table.speechpaper-block th, 
.documentContent table.speechpaper-block td {
  border: 1px solid #CCC;
  padding: 2px 5px;
}

.documentContent table.speechpaper-block tr.date td {
  font-weight: normal;
}

.documentContent table.speechpaper-block td span.discreet {
  font-size: 100%;
}
